Androidのバージョンが2.3以下でも見れますか?

当サービスは、誠に勝手ながらAndroid 2.3やそれ以下のバージョンはサポート致しておりません。しかし、アプリをインストールすることはできないものの、ウェブサイトでご利用いただくことができます。

ウェブサイトをご利用いただく場合の注意

代表的なブラウザ

代表的なブラウザ

スマートフォンに備え付けのブラウザですと、ページを正常に表示できなかったり、画面レイアウトが崩れるなどの事象報告があります。

その場合、Firefoxブラウザを使って当サービスにアクセスすると、概ね正常に見られるという報告があります。(動作を保証するものではありません)

Firefox(ダウンロード無料)

4.0以上のアップデートの有無をご確認ください

4.0以上のバージョンへアップデートすると、当サービスのアプリをインストールできたり、ウェブサイトのご利用も安定します。
お使いの機種によっては、メーカーがAndroid4.0以上へのアップデートをリリースしている場合がありますので、メーカーまたはご契約の電話会社様にお問い合わせください。

関連記事

記事はありませんでした

よくある質問 その他Q&A

もっと見る

お問い合わせ

Q&Aで解決できない場合のお問い合わせ先

株式会社 サーフレジェンド

サポート専用番号|050-3786-7955
(9:00〜17:00)年中無休